## simple-scan 3.16.1.1

=== debian/changelog ===
simple-scan (3.16.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Fix logic for adding blank page on page removal. (LP: #1442596)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Apr 2015 12:00:15 +1200

simple-scan (3.16.1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Fix save button being inactive on pages restored after a crash
      (LP: #1435794)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Apr 2015 09:46:19 +1200

simple-scan (3.16.0.1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Rebuild package from scratch to fix invalid po/Makefile.in.in

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Mar 2015 15:36:49 +1300

simple-scan (3.16.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Mar 2015 09:56:11 +1300

simple-scan (3.15.92-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Mar 2015 09:58:10 +1300

simple-scan (3.15.91-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 02 Mar 2015 11:03:31 +1300

simple-scan (3.15.90-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Don't use GtkHeaderBar in LXDE, MATE

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Feb 2015 15:35:12 +1300

simple-scan (3.15.4-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop Build-Depends on libjpeg-dev and libsqlite3-dev.
    - debian/patches/01-zlib.patch:
      + Dropped, zlib now has a pkg-config file.
    - debian/source_simple-scan.py:
      + Add more propietary driver packages to check versions on.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 31 Jan 2015 19:28:56 +0100

simple-scan (3.15.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Remove 005-keywords_desktop.patch, applied upstream.
    - Refresh 01-zlib.patch.
  * debian/control:
    - Change architecture to linux-any since simple-scan build-depends
      on libgudev-1.0-dev which is part of the systemd source package.
  * debian/rules:
    - Remove old style hardening tags.
    - Remove useless comments.
  * debian/source/options:
    - Removed because xz is now standard compression.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 19 Jan 2015 12:45:02 +0100

simple-scan (3.15.4-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Fix error where document was discarded if warning dialog was closed
    - Use window decorations if running in Unity of XFCE, all others get the
      headerbar
    - Add GenericName to .desktop file
    - Add some keywords in the .desktop file
    - Initialize GTK+ after command line options are parsed

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 19 Jan 2015 15:34:59 +1300

simple-scan (3.15.3-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop Build-Depends on libjpeg-dev and libsqlite3-dev.
      + Drop Depends on adwaita-icon-theme since it is in universe.
    - debian/patches/01-zlib.patch:
      + Dropped, zlib now has a pkg-config file.
    - debian/source_simple-scan.py:
      + Add more propietary driver packages to check versions on.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 09 Jan 2015 11:52:25 +0100

simple-scan (3.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Add year 2015 to debian/copyright.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 05 Jan 2015 16:08:36 +0100

simple-scan (3.15.2-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop Build-Depends on libjpeg-dev and libsqlite3-dev.
      + Drop Depends on adwaita-icon-theme since it is in universe.
    - debian/patches/01-zlib.patch:
      + Dropped, zlib now has a pkg-config file.
    - debian/source_simple-scan.py:
      + Add more propietary driver packages to check versions on.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 06 Dec 2014 23:42:29 +0100

simple-scan (3.15.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add libgdk-pixbuf2.0-dev (>=2.31.1) to
      Build-Depends (Requested by upstream release).
  * New debian/simple-scan.lintian-overrides:
    - Override privacy-breach-generic false positives.
      See Debian bug #762753.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 01 Dec 2014 10:52:19 +0100

simple-scan (3.15.2-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Store density information in bitmap formats (JPEG, PNG, TIFF).

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Nov 2014 09:29:30 +1300

simple-scan (3.15.1-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1394899) Remaining changes:
    - debian/control:
      + Drop Build-Depends on libjpeg-dev and libsqlite3-dev.
    - debian/patches/01-zlib.patch:
      + Dropped, zlib now has a pkg-config file.
    - debian/source_simple-scan.py:
      + Add more propietary driver packages to check versions on.
  * debian/control:
    + Drop Depends on adwaita-icon-theme since it is in universe.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 21 Nov 2014 10:07:42 +0100

simple-scan (3.15.1-1) unstable; urgency=medium

  * New upstream release:
    - Updated translations.
  * debian/simple-scan.bug-script:
    - Correct typo. (Closes: #764700)
  * debian/control:
    - For missing icons gnome-icon-theme-symbolic removed
      from Depends. (Closes: #761292)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 28 Oct 2014 09:38:02 +0100
