=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Standards-Version: 3.9.6
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gnome-common,
 gnome-pkg-tools (>= 0.10),
 intltool,
 libcairo2-dev,
 libcolord-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev (>= 2.32),
 libgtk-3-dev,
 libgdk-pixbuf2.0-dev (>=2.31.1),
 libgudev-1.0-dev,
 libsane-dev,
 python-scour,
 valac (>= 0.22),
 yelp-tools,
 zlib1g-dev (>= 1.2.7)
Homepage: https://launchpad.net/simple-scan
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu

Package: simple-scan
Architecture: linux-any
Depends:
 dbus-x11 (>= 1.6),
 adwaita-icon-theme,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.

Package: simple-scan-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends:
 simple-scan (= ${binary:Version}),
 ${misc:Depends}
Description: Simple Scanning Utility - debugging symbols
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 This package provides the debugging symbols for simple-scan.
