## simple-scan 3.18.1

=== debian/changelog ===
simple-scan (3.18.1-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Make PackageKit support optional

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Oct 2015 10:26:23 +0100

simple-scan (3.18.0-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Show error message when fail to install drivers
    - Bump copyright dates  

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Sep 2015 08:09:21 +1200

simple-scan (3.17.92-0ubuntu1) wily; urgency=medium

  * New upstream release:
    [ 3.17.91 ]
    - Updated translations
    [ 3.17.92 ]
    - Correctly select the previous device after the device list is updated
      (LP: #1485977)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Sep 2015 09:18:39 +1200

simple-scan (3.17.90-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Default to PDF when saving in all cases.
    - Always show file format options and use a combo box to fit better into
      dialog.
    - Detect HP scanners and install drivers using PackageKit if found.
    - If SANE detects no scanners but we see USB IDs of Brother, Epson or
      Samsung scanners then prompt the user to go to their website to install
      drivers.
    - Use GUsb instead of GUdev.
    - Fix error dialogs not showing.
  * debian/control:
    - Change build-depends from libgudev-1.0-dev to libgusb-dev
    - Add build-depends on libpackagekit-glib2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 17 Aug 2015 10:27:56 +1200

simple-scan (3.17.4-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Jul 2015 09:19:59 +1200

simple-scan (3.17.3-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Stop using gnome-common, use autotools directly
  * debian/control:
    - Drop build-dependency on gnome-common
    - Add build-dependency on automake, autoconf

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Jun 2015 13:07:30 +1200

simple-scan (3.17.2-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 14:02:47 +1200

simple-scan (3.17.1.1-0ubuntu1) wily; urgency=medium

  * New upstream release:
    [ 3.17.1 ]
    - Make appdata translatable and add screenshot
    [ 3.17.1.1 ]
    - Build appdata in a separate directory so it can have translations merged
      in but gschemas do not.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 May 2015 15:56:59 +1200
