## simple-scan 3.18.2

=== debian/changelog ===
simple-scan (3.18.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Fix URL for Epson website (LP: #1520229)
    - Make colord/packagekit support able to be explicitly disabled

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 27 Nov 2015 09:24:33 +1300
