## simple-scan 3.20.0

=== debian/changelog ===
simple-scan (3.20.0-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Fix window state saving with client side decorations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Mar 2016 10:04:41 +1300

simple-scan (3.19.91-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Feb 2016 09:54:22 +1300

simple-scan (3.19.4-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Updated translations  

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Jan 2016 16:19:39 +1300

simple-scan (3.19.3-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Fix typo in Epson website (LP: #1520229)
    - Enable translations for help documentation  

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Dec 2015 10:08:24 +1300

simple-scan (3.19.2-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Make colord/packagekit support able to be explicitly disabled

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Nov 2015 10:31:46 +1300

simple-scan (3.19.1-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Add help about quality, brightness, contrast settings
    - Fix help references to Wikipedia (currently just say Wiki)
    - Fix SANE capability logging commas 

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 11:43:51 +1300
