=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- gnome-common,
  gnome-pkg-tools (>= 0.10),
+ automake,
+ autoconf,
  intltool,
  libcairo2-dev,
  libcolord-dev,
@@ -16,7 +17,8 @@
  libglib2.0-dev (>= 2.32),
  libgtk-3-dev,
  libgdk-pixbuf2.0-dev (>=2.31.1),
- libgudev-1.0-dev,
+ libgusb-dev,
+ libpackagekit-glib2-dev,
  libsane-dev,
  python-scour,
  valac (>= 0.22),
