## simple-scan 3.20.0-0linuxmint1

=== debian/changelog ===
simple-scan (3.20.0-0linuxmint1) serena; urgency=medium

  * Don't use a headerbar in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2016 12:36:04 +0000
