## simple-scan 3.22.0.1

=== debian/changelog ===
simple-scan (3.22.0.1-0ubuntu2) yakkety; urgency=medium

  * Migrate to automatic dbgsym packages
  * debian/control:
    - Depend on default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (Closes: #836047).
    - Don't depend on adwaita-icon-theme and rely on the one installed
      by the metapackage

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 10:08:32 -0400

simple-scan (3.22.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    [ 3.22.0 ]
    - Updated translations
    [ 3.22.0.1 ]
    - Stop icon name in .desktop file being translated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 20 Sep 2016 11:58:55 +1200

simple-scan (3.21.90-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Use recent features of gettext, dropping intltool
  * debian/control:
    - Drop build-depends on intltool

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Aug 2016 14:33:08 +1200

simple-scan (3.21.1-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild for packagekit 1.1.1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Aug 2016 10:22:23 -0400

simple-scan (3.21.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - Updated translations  

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 May 2016 09:49:35 +1200
