=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
 Standards-Version: 3.9.6
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20160114~),
  dh-autoreconf,
  gnome-pkg-tools (>= 0.10),
  automake,
  autoconf,
- intltool,
  libcairo2-dev,
  libcolord-dev,
  libdbus-glib-1-dev,
@@ -30,8 +29,7 @@
 Package: simple-scan
 Architecture: linux-any
 Depends:
- dbus-x11 (>= 1.6),
- adwaita-icon-theme,
+ default-dbus-session-bus | dbus-session-bus,
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends}
@@ -43,17 +41,3 @@
  Simple Scan is basically a frontend for SANE - which is the same
  backend as XSANE uses. This means that all existing scanners will
  work and the interface is well tested.
-
-Package: simple-scan-dbg
-Section: debug
-Priority: extra
-Architecture: linux-any
-Depends:
- simple-scan (= ${binary:Version}),
- ${misc:Depends}
-Description: Simple Scanning Utility - debugging symbols
- Simple Scan is an easy-to-use application, designed to let users
- connect their scanner and quickly have the image/document in an
- appropriate format.
- .
- This package provides the debugging symbols for simple-scan.
