=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_auto_build
 
 override_dh_strip:
-	dh_strip -psimple-scan --dbg-package=simple-scan-dbg
+	dh_strip --dbgsym-migration='simple-scan-dbg (<< 3.22.1-0ubuntu2~)'
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=simple-scan
