## simple-scan 3.23.2

=== debian/changelog ===
simple-scan (3.23.2-1) unstable; urgency=medium

  * New upstream release (Closes: #843941):
    - Stop translating icon name in .desktop file (Closes: #838099).
  * Migrate to debhelper 10:
    - Change debian/compat to 10.
    - Change debhelper version in debian/control to >= 10.
  * debian/rules:
    - Remove useless comments and statements.
  * debian/control:
    - Remove obsolete build dependencies (Closes: #843942).
      Thanks to Michael Biebl <biebl@debian.org>!
    - Drop adwaita-icon-theme from Depends for adwaita-icon-theme.
      It is already pulled in by libgtk-3-0 (Closes: #840180).
      Thanks to Laurent Bigonville <bigon@debian.org>!
    - Move build dependency from deprecated python-rsvg to
      librsvg2-dev (Closes: #844152).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 02 Dec 2016 00:32:13 +0100

simple-scan (3.21.90-1) unstable; urgency=medium

  * New upstream release:
    - Updated translations.
    - Use recent features of gettext, dropping intltool.
  * Refresh patches/0005-zlib.patch.
  * Dropping intltool:
    - debian/control: Remove intltool from Build-Depends.
    - debian/rules: Remove intltool.
  * Remove upstream applied patch:
    - debian/patches/0100-typos.patch.
  * debian/control:
    - Switch Depends from dbus-x11 to
      default-dbus-session-bus | dbus-session-bus (Closes: #836047).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 31 Aug 2016 03:32:10 +0200

simple-scan (3.20.0-1) unstable; urgency=medium

  * New upstream release:
    - Fix typo in Epson website URL.
    - Enable translations for help documentation.
    - Updated translations.
    - Fix window state saving with client side decorations (Closes: #799090).
  * Add year 2016 to debian/copyright.
  * debian/watch: Bump version to 4 (no changes required).
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Use secure URIs.
    - Remove useless comments.
  * New debian/patches/0100-typos.patch:
    - Fix typo in src/autosave-manager.vala.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 12 Apr 2016 18:38:04 +0200

simple-scan (3.19.2-1) unstable; urgency=medium

  * New upstream release:
    - Allow explicit disabling of colord/packagekit support.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 14 Dec 2015 06:26:14 +0100

simple-scan (3.19.1-1) unstable; urgency=medium

  * New upstream release:
    - Make PackageKit support optional
    - Add help for quality, brightness, contrast settings
    - Fix help references to Wikipedia (currently just say Wiki)
    - Fix SANE capability logging commas
  * Refresh debian/patches/01-zlib.patch.
  * Rename debian/patches/01-zlib.patch to debian/patches/0005-zlib.patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 03 Nov 2015 13:30:10 +0100

simple-scan (3.18.0-1) unstable; urgency=low

  * New upstream release:
    - Show error message when fail to install drivers
    - Bump copyright dates
    - Correctly select the previous device after the device list is updated
    - Updated translations
    - Default to PDF when saving in all cases.
    - Always show file format options and use a combo box to fit better
      into dialog.
    - Detect HP scanners and install drivers using PackageKit if found.
    - If SANE detects no scanners but we see USB IDs of Brother, Epson
      or Samsung scanners then prompt the user to go to their website
      to install drivers.
    - Use GUsb instead of GUdev.
    - Fix error dialogs not showing.
  * debian/control:
    - Add to Build-Depends:
      + libgusb-dev
      + libpackagekit-glib2-dev
    - Remove from Build-Depends:
      + libgudev-1.0-dev

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 19 Aug 2015 17:44:26 +0200

simple-scan (3.17.4-1) unstable; urgency=medium

  * New upstream release:
    - Build appdata in a separate directory.
    - Update translations.
    - Stop using gnome-common, use autotools directly.
  * New debian/upstream/metadata:
    - Add some DEP-12 upstream metadata.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 25 Jul 2015 10:26:45 +0200

simple-scan (3.17.1-1) unstable; urgency=medium

  * New upstream release:
    - Make appdata translatable and add screenshot.
  * Enable tests at build time which previously resulted in an FTBFS:
    - debian/control: Add libxml2-utils to Build-Depends.
    - debian/rules: Remove dummy override_dh_auto_test.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 06 May 2015 14:12:42 +0200

simple-scan (3.16.1.1-1) unstable; urgency=low

  * New upstream release.
    - Fix invalid po/Makefile.in.in.
    - Fix save button being inactive on pages restored after a crash.
    - Fix logic for adding blank page on page removal (Closes: #782172).
  * debian/simple-scan.bug-script:
    - Add a user query to include debug information to the bug report.
    - Add 'lsusb -v' to include all detected USB hardware.
    - Add 'scanimage -L' to include all detected scanners.
    - Replace ~/ with /home/${USER}/ to include the correct log file.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 14 Apr 2015 07:00:06 +0200

simple-scan (3.15.91-1) unstable; urgency=low

  * New upstream release.
    - Update translations.
    - Don't use GtkHeaderBar in LXDE, MATE (Closes: #756913).
  * Rewrite license text in debian/copyright.
  * debian/control:
    - Add python-rsvg to Build-Depends in order to compare SVG files
      before and after being optimized with dh_scour during build.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 08 Mar 2015 11:52:36 +0100
