=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 gnome-pkg-tools (>= 0.10),
 libcairo2-dev,
 libcolord-dev,
 libglib2.0-dev (>= 2.32),
 libgtk-3-dev,
 libgdk-pixbuf2.0-dev (>=2.31.1),
 libgusb-dev,
 libjpeg-dev,
 libpackagekit-glib2-dev,
 libsane-dev,
 librsvg2-dev,
 libxml2-utils,
 python-scour,
 valac (>= 0.22),
 yelp-tools,
 zlib1g-dev (>= 1.2.7)
Homepage: https://launchpad.net/simple-scan
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git

Package: simple-scan
Architecture: linux-any
Depends:
 default-dbus-session-bus | dbus-session-bus,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.

Package: simple-scan-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends:
 simple-scan (= ${binary:Version}),
 ${misc:Depends}
Description: Simple Scanning Utility - debugging symbols
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 This package provides the debugging symbols for simple-scan.
