=== debian/watch ===
version=4
https://launchpad.net/simple-scan/+download .*/simple-scan-([0-9.]+)\.tar\.xz
