## simple-scan 3.24.0

=== debian/changelog ===
simple-scan (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - No change version bump

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Mar 2017 12:43:29 +1300

simple-scan (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Mar 2017 12:24:35 +1300

simple-scan (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Feb 2017 16:21:03 +1300

simple-scan (3.23.3-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Dec 2016 09:49:50 +1300

simple-scan (3.23.2-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Add optional tags in PDF output to be more PDF/A compliant
    - Don't use GtkHeaderBar in Cinnamon (LP: #1644813)
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes required).

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Nov 2016 23:15:53 +1300
