=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 9.20160114~),
 dh-autoreconf,
 gnome-pkg-tools (>= 0.10),
 automake,
 autoconf,
 libcairo2-dev,
 libcolord-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev (>= 2.32),
 libgtk-3-dev,
 libgdk-pixbuf2.0-dev (>=2.31.1),
 libgusb-dev,
 libpackagekit-glib2-dev,
 libsane-dev,
 python-scour,
 valac (>= 0.22),
 yelp-tools,
 zlib1g-dev (>= 1.2.7)
Homepage: https://launchpad.net/simple-scan
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu

Package: simple-scan
Architecture: linux-any
Depends:
 default-dbus-session-bus | dbus-session-bus,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.
