## simple-scan 3.26.1

=== debian/changelog ===
simple-scan (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/rules: Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 11:20:08 -0400

simple-scan (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libwebp-dev for new webp support
    - Bump Build-Depends on libpackagekit-glib2-dev to >= 1.1.5
    - Drop obsolete Build-Depends on intltool
  * Build-Depend on and run dh-translations
  * Bump dh compat to 10
  * Use native debhelper support for meson build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 19:13:29 -0400

simple-scan (3.25.2-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Redesign preferences dialog.
    - Move JPEG compression control to save dialog.
    - Replace blank page with a homescreen that shows scanner status.
    - Simplify header bar controls.
    - Move page controls to an action bar below scanned page.
    - Improve algorithm that picks JPEG or zlib compression for PDF files.
    - Restrict image file filter to supported image formats.
    - Fix compilation with Vala 0.36.
    - Remove obsolete code.
  * debian/watch:
    - Now supplied from GNOME FTP

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 May 2017 14:10:56 +1200

simple-scan (3.25.1-0ubuntu2) artful; urgency=medium

  * debian/control:
    - Add missing build-dep on intltool

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Apr 2017 10:06:54 +1200

simple-scan (3.25.1-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Check if files exist in multi-file saves
    - Remove "Save As" - save now always prompts when overwriting
    - Add a continuous scan option
    - Make email and print actions insensitive when document empty
    - Remove .ps and .tiff output support - this is not required
    - Switch from autotools to Meson
  * debian/control:
  * debian/rules:
    - Use meson, not autotools

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Apr 2017 09:24:58 +1200
