=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper (>= 9.20160114~),
- dh-autoreconf,
- gnome-pkg-tools (>= 0.10),
- automake,
- autoconf,
+ debhelper (>= 10.3),
+ dh-translations,
+ gettext,
+ itstool,
  libcairo2-dev,
  libcolord-dev,
  libdbus-glib-1-dev,
@@ -17,11 +16,12 @@
  libgtk-3-dev,
  libgdk-pixbuf2.0-dev (>=2.31.1),
  libgusb-dev,
- libpackagekit-glib2-dev,
+ libpackagekit-glib2-dev (>= 1.1.5),
  libsane-dev,
+ libwebp-dev,
+ meson,
  python-scour,
  valac (>= 0.22),
- yelp-tools,
  zlib1g-dev (>= 1.2.7)
 Homepage: https://launchpad.net/simple-scan
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
