=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with scour,translations --buildsystem=meson

override_dh_installdocs:
	dh_installdocs --link-doc=simple-scan

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) simple-scan-pot
	dh_translations
