## simple-scan 3.26.2

=== debian/changelog ===
simple-scan (3.26.2-1) unstable; urgency=medium

  * New upstream release (Closes: #881345):
    - Updated translations.
    - Check if files exist in multi-file saves.
    - Remove "Save As" - save now always prompts when overwriting
      (Closes: #852730).
    - Add a continuous scan option.
    - Make email and print actions insensitive when document empty.
    - Remove .ps and .tiff output support - this is not required.
    - Switch from autotools to Meson.
  * New README.source to explain the branching model used.
  * Switch buildsystem to meson:
    + debian/control:
      - Add meson to Build-Depends.
      - Remove dh-autoreconf from Build-Depends.
    + debian/rules:
      - Remove the --with=autoreconf parameter.
      - Remove override_dh_auto_clean and override_dh_autoreconf section.
    + debian/simple-scan.install:
      - Remove useless /usr/bin and /usr/share.
    + Remove useless debian/patches/0005-zlib.patch.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed).
  * Use the automatic debug symbol packages:
    - Remove simple-scan-dbg section from debian/control.
    - Remove override_dh_strip from debian/rules.
  * New Homepage:
    - debian/watch: switch to gnome.
  * Change to my new email address.
  * Drop useless debian/simple-scan.lintian-overrides.
  * New debian/patches/0010-metadata.patch to install appstream metadata into
    the requested directory /usr/share/metainfo/.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 12 Nov 2017 13:27:57 +0100
