=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
-Standards-Version: 3.9.8
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Standards-Version: 4.1.1
 Build-Depends:
- debhelper (>= 10.3),
- dh-translations,
- gettext,
- itstool,
+ debhelper (>= 10),
+ gnome-pkg-tools (>= 0.10),
  libcairo2-dev,
  libcolord-dev,
- libdbus-glib-1-dev,
  libglib2.0-dev (>= 2.32),
  libgtk-3-dev,
  libgdk-pixbuf2.0-dev (>=2.31.1),
  libgusb-dev,
- libpackagekit-glib2-dev (>= 1.1.5),
+ libjpeg-dev,
+ libpackagekit-glib2-dev,
  libsane-dev,
- libwebp-dev,
+ librsvg2-dev,
+ libxml2-utils,
  meson,
  python-scour,
  valac (>= 0.22),
+ yelp-tools,
  zlib1g-dev (>= 1.2.7)
 Homepage: https://launchpad.net/simple-scan
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git
 
 Package: simple-scan
 Architecture: linux-any
