=== debian/rules ===
#!/usr/bin/make -f

#
# 2014-07-22 Jörg Frings-Fürst <debian@jff-webhosting.net>
#
# - enable hardening
# - install NEWS as upstream changelog
#
# 2015-01-19 Jörg Frings-Fürst <debian@jff-webhosting.net>
#
# - remove old style hardening.
# - remove useless comments.
#
# 2015-04-29 Jörg Frings-Fürst <debian@jff-webhosting.net>
#
# - remove override_dh_auto_test
#
# 2016-10-02 Jörg Frings-Fürst <debian@jff-webhosting.net>
#
# - remove gcc-6 comments
# - remove override_dh_auto_build
#
# 2017-07-16 Jörg Frings-Fürst <debian@jff-webhosting.net>
#
# - switch to meson
# - remove override_dh_strip
#

#
# Hardening
#
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --buildsystem=meson --with=scour

override_dh_installdocs:
	dh_installdocs --link-doc=simple-scan

override_dh_installchangelogs:
	dh_installchangelogs NEWS
