## simple-scan 3.26.3

=== debian/changelog ===
simple-scan (3.26.3-0ubuntu0.17.10.0) artful; urgency=medium

  * New upstream stable release:
    - Fix email sending failing with PDF attachments (LP: #1743096)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Jan 2018 15:37:36 +1300
