## simple-scan 3.28.0

=== debian/changelog ===
simple-scan (3.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2018 12:04:53 +1300

simple-scan (3.27.91-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * New debian/patches/0010-metadata.patch:
    - Applied upstream
  * debian/watch:
    - Track 3.27

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 20 Feb 2018 13:52:45 +1300

simple-scan (3.26.3-0ubuntu1) bionic; urgency=medium

  * New upstream stable release:
    - Fix email sending failing with PDF attachments (LP: #1743096)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Jan 2018 15:42:39 +1300

simple-scan (3.26.2-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Update apport hook to report versions for more scanner drivers
    - Use dh_gnome and add workaround for Ubuntu translations issue
    - Several updates to Build-Depends (Closes: #881934)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Nov 2017 14:26:17 -0500
