=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Standards-Version: 4.1.1
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10.3),
+ gettext,
  gnome-pkg-tools (>= 0.10),
+ itstool,
  libcairo2-dev,
  libcolord-dev,
  libglib2.0-dev (>= 2.32),
  libgtk-3-dev,
  libgdk-pixbuf2.0-dev (>=2.31.1),
  libgusb-dev,
- libjpeg-dev,
- libpackagekit-glib2-dev,
+ libpackagekit-glib2-dev (>= 1.1.5),
  libsane-dev,
- librsvg2-dev,
- libxml2-utils,
+ libwebp-dev,
  meson,
  python-scour,
  valac (>= 0.22),
- yelp-tools,
  zlib1g-dev (>= 1.2.7)
 Homepage: https://launchpad.net/simple-scan
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-scan.git
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
 
 Package: simple-scan
 Architecture: linux-any
