=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+)/ \
    @PACKAGE@@ANY_VERSION@\.tar\.xz
