## simple-scan 3.28.1

=== debian/changelog ===
simple-scan (3.28.1-1~mx17) mx; urgency=medium

  * Backport to MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 12 Oct 2018 10:58:23 -0400

simple-scan (3.28.1-1) unstable; urgency=medium

  * New upstream release (Closes: #892944).
  * Remove upstream applied patches:
    - 0010-metadata.patch
    - 0015-xdg-email.patch
  * debian/copyright:
    - refresh years.
    - Use secure copyright format URI.
    - Add new upstream authors.
  * debian/control:
    - Switch from python-scour to python3-scour since dh_scour is now provided
      by python3-scour only as of scour 0.36-1.
    - Add missing Build-Depends to use all features:
      + libwebp-dev
      + python3-cairo
      + python3-gi
      + python3-gi-cairo
    - Switch Vcs-* to new location.
    - Switch to new homepage.
    - Remove unneeded build depends versions.
  * Declare compliance with Debian Policy 4.1.5 (No changes needed).
  * Refresh debian/upstream/metadata.
  * Some buildsystem changes (Closes: #881934):
    - debian/rules: Add gnome and dh_translation handling.
    - debian/control: Refresh build depends.
    - debian/source_simple-scan.py: Report versions for more scanner drivers.
    Thanks to Jeremy Bicha <jbicha@debian.org>

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 16 Jul 2018 10:42:36 +0200
