## simple-scan 3.30.1.1mint1%2Bdebbie

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Build-Depends:
  debhelper (>= 11),
  gettext,
@@ -21,7 +21,7 @@
  python3-cairo,
  python3-gi,
  python-gi-cairo,
- python3-scour (>=0.37),
+ python3-scour,
  scour,
  valac,
  zlib1g-dev
