## simple-scan 3.30.1.1mint1+debbie

=== debian/changelog ===
simple-scan (3.30.1.1mint1+debbie) debbie; urgency=medium

  * Use CSD in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 14:33:29 +0000

simple-scan (3.30.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 30 Sep 2018 11:18:11 +0200

simple-scan (3.30.0-1) unstable; urgency=high

  * New upstream release (Closes: #907932).
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 04 Sep 2018 21:32:35 +0200
