## simple-scan 3.30.1.5

=== debian/changelog ===
simple-scan (3.30.1.5-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: e398c9114cfdb8a3727dcc1b5d9514434af99fd7']

 -- shuttle <shuttle@deepin.com>  Mon, 18 May 2020 15:51:14 +0000
