## simple-scan 3.32.0

=== debian/changelog ===
simple-scan (3.32.0-0ubuntu1) disco; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Mar 2019 05:51:40 -0400

simple-scan (3.31.90.1-0ubuntu1) disco; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 10 Feb 2019 20:06:13 -0500

simple-scan (3.31.90-0ubuntu1) disco; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Feb 2019 20:07:38 -0500
