=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Standards-Version: 4.2.1
 Build-Depends:
  debhelper (>= 11),
