=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.2.1
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  gettext,
  gnome-pkg-tools,
  itstool,
@@ -18,6 +18,7 @@
  libpackagekit-glib2-dev,
  libsane-dev,
  libwebp-dev,
+ libxml2-utils,
  meson,
  python3-cairo,
  python3-gi,
