## simple-scan 3.36.0

=== debian/changelog ===
simple-scan (3.36.0-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Mar 2020 15:20:44 +1300

simple-scan (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 14 Feb 2020 09:21:53 +1300

simple-scan (3.35.90-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 10 Feb 2020 16:46:18 +1300
