## simple-scan 3.36.3

=== debian/changelog ===
simple-scan (3.36.3-0ubuntu0.20.04.0) focal; urgency=medium

  * New upstream release (LP: #1883819)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2020 15:46:35 +1200
